Bug 1385275 - monitorix-3.9.0 is available
Summary: monitorix-3.9.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monitorix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jordi Sanfeliu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-15 20:52 UTC by Upstream Release Monitoring
Modified: 2016-11-06 03:19 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-10-23 22:53:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-10-15 20:52:40 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.8.1-3.fc25
URL: http://www.monitorix.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2010/

Comment 1 Upstream Release Monitoring 2016-10-15 20:53:05 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/monitorix.git /var/tmp/thn-rhxURnNl'

  STDOUT:
Cloning into '/var/tmp/thn-rhxURnNl'...


  STDERR:
error: garbage at end of loose object 'ee7e2fb615e1bf862e5170ebb30cf231f2cfb232'
fatal: loose object ee7e2fb615e1bf862e5170ebb30cf231f2cfb232 (stored in /var/tmp/thn-rhxURnNl/.git/objects/ee/7e2fb615e1bf862e5170ebb30cf231f2cfb232) is corrupt

Comment 2 Upstream Release Monitoring 2016-10-15 20:53:27 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-ihbCj2'

Comment 3 Fedora Update System 2016-10-18 16:19:49 UTC
monitorix-3.9.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e253477634

Comment 4 Fedora Update System 2016-10-18 17:28:01 UTC
monitorix-3.9.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c60625e470

Comment 5 Fedora Update System 2016-10-19 07:23:31 UTC
monitorix-3.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80fd7e0fa7

Comment 6 Fedora Update System 2016-10-19 08:31:13 UTC
monitorix-3.9.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-37282e59f8

Comment 7 Fedora Update System 2016-10-21 16:50:52 UTC
monitorix-3.9.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dca03dbac6

Comment 8 Fedora Update System 2016-10-23 22:53:44 UTC
monitorix-3.9.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-10-27 03:20:37 UTC
monitorix-3.9.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-10-27 06:19:38 UTC
monitorix-3.9.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-11-04 18:46:50 UTC
monitorix-3.9.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-06 03:19:10 UTC
monitorix-3.9.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.